@media only screen and (min-width: 37.5em) {
    h1 {
        font-size: 2rem;
    }
    h2 {
        margin-left: 20px;
    }
    nav ul {
        display: flex;
        grid-template-columns: repeat(5, 1fr);
    }
    nav a {
        font-size: 1rem;
    }
    .navigation {
        display: flex;
    }
    .navigation li {
        display: block;
        flex: 1 1 auto;
    }
    .navigation a {
        text-align: center;
    }
    .navigation li:first-child {
        display: none;
    }
    .logo_img {
        max-width: 50%;
        margin: 1em 0 0 .7em;
    }
    .title {
        margin-bottom: -4em;
        margin-left: -9em;
    }
    .grid {
        grid-template-columns: 50% 50%;
        grid-template-rows: 5fr;
    }
    .combo img {
        max-width: 100%;
    }
    .one {
        grid-column: 1;
        grid-row: 1;
    }
    .two {
        grid-column: 2;
        grid-row: 1;
    }
    .three {
        grid-column: 1;
        grid-row: 2;
    }
    .four {
        grid-column: 2;
        grid-row: 2;
    }
    .five {
        grid-column: 1;
        grid-row: 3;
    }
    .six {
        grid-column: 2;
        grid-row: 3;
    }
    .seven {
        grid-column: 1;
        grid-row: 4;
    }
    .eight {
        grid-column: 2;
        grid-row: 4;
    }
    .nine {
        grid-column: 1;
        grid-row: 5;
    }
    footer {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 4fr 1fr;
    }
    .map {
        grid-column: 1;
        grid-row: 1;
        margin: 0 3em 0 3em;
    }
    .contactInfo {
        grid-column: 2;
        grid-row: 1;
        margin: 0 3em 0 3em;
    }
    .date {
        grid-column: 1;
        grid-row: 2;
        text-align: center;
    }
}